Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 10:16:33 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery prashant sadhwani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  prashant sadhwani Bot:  Hi Prashant Sadhwani ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506496681            02:09 PM, 12th Oct                   mayar                   Hi Prashant ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:10 PM, 12th Oct                     prashant sadhwani                    Hi Mayar           02:10 PM, 12th Oct                     prashant sadhwani                    This is regarding an order 9507326676 that I received today. The product is faulty and I want to have it replaced           02:11 PM, 12th Oct                     prashant sadhwani                    Please take a look at the order           02:11 PM, 12th Oct                     prashant sadhwani                    It is for a baby rocker.           02:11 PM, 12th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:11 PM, 12th Oct                     prashant sadhwani                    Sure           02:11 PM, 12th Oct                     prashant sadhwani                             02:12 PM, 12th Oct                     prashant sadhwani                    The issue was spotted during assembly. The holes on one of the rocker leg 's do not match up . Hence I can't assemble and use the product           02:12 PM, 12th Oct                     prashant sadhwani                    (top left of the picture)           02:12 PM, 12th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           02:13 PM, 12th Oct                   mayar                   We sincerely apologize for any inconvenience caused,           02:13 PM, 12th Oct                   mayar                   We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations. We will accept a return of your item.           02:13 PM, 12th Oct                   mayar                   In the meantime, an exchange is not available at BABYSHOP. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (BABYSHOP) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (BABYSHOP) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           02:14 PM, 12th Oct                     prashant sadhwani                    Can you arrange a pick up of the item for the return please ?           02:14 PM, 12th Oct                     prashant sadhwani                    You have the order number and item details now           02:15 PM, 12th Oct                   mayar                   We have created a return request for the item           02:15 PM, 12th Oct                   mayar                   Is there anything else i can help you with           02:15 PM, 12th Oct                     prashant sadhwani                    Got the SMS thank you           02:15 PM, 12th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:15 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3216617